l_spanish:
 PRETHORYN_SHIP_PrethorynSwarmer: "Enjambrador prethoryn"
 PRETHORYN_SHIP_PrethorynSwarmling: "Zángano prethoryn"
 PRETHORYN_SHIP_PrethorynWarrior: "Guerrero prethoryn"
 PRETHORYN_SHIP_PrethorynBroodMother: "Madre de la camada prethoryn"
 PRETHORYN_SHIP_Xarkiz: "Xarkiz"
 PRETHORYN_SHIP_Mugask: "Mugask"
 PRETHORYN_SHIP_DarkOne: "Oscuro"
 PRETHORYN_SHIP_Sikilo: "Sikilo"
 PRETHORYN_SHIP_Saggraz: "Saggraz"
 PRETHORYN_SHIP_Zazas: "Zazas"
 PRETHORYN_SHIP_Dimasos: "Dimasos"
 PRETHORYN_SHIP_Zugal: "Zugal"
 PRETHORYN_SHIP_Terreak: "Terreak"
 PRETHORYN_SHIP_Xabil: "Xabil"
 PRETHORYN_SHIP_Xukaz: "Xukaz"
 PRETHORYN_SHIP_Xukanna: "Xukanna"
 PRETHORYN_SHIP_Zakul: "Zakul"
 PRETHORYN_SHIP_Sugassa: "Sugassa"
 PRETHORYN_SHIP_Simirk: "Simirk"
 PRETHORYN_SHIP_Xeldak: "Xeldak"
 PRETHORYN_SHIP_Zazuk: "Zazuk"
 PRETHORYN_SHIP_GoldenOne: "Dorado"
 PRETHORYN_SHIP_AngryOne: "Iracundo"
 PRETHORYN_SHIP_PrethorynInfestor: "Infestador prethoryn"
 PRETHORYN_CHR_GestaltPatternHunter: "Pauta de gestalt \"Cazador\""
 PRETHORYN_CHR_GestaltPatternStalker: "Pauta de gestalt \"Acosador\""
 PRETHORYN_CHR_GestaltPatternDevourer: "Pauta de gestalt \"Devorador\""
 PRETHORYN_CHR_GestaltPatternSlayer: "Pauta de gestalt \"Asesino\""
 PRETHORYN_CHR_GestaltPatternDestroyer: "Pauta de gestalt \"Destructor\""
 PRETHORYN_CHR_GestaltPatternExecutioner: "Pauta de gestalt \"Ejecutor\""
 PRETHORYN_CHR_GestaltPatternReaper: "Pauta de gestalt \"Segador\""
 PRETHORYN_CHR_GestaltPatternSlaughterer: "Pauta de gestalt \"Matarife\""
 PRETHORYN_CHR_GestaltPatternHowler: "Pauta de gestalt \"Aullador\""
 PRETHORYN_CHR_GestaltPatternProwler: "Pauta de gestalt \"Merodeador\""
 PRETHORYN_CHR_GestaltPatternKiller: "Pauta de gestalt \"Homicida\""
 PRETHORYN_CHR_GestaltPatternMauler: "Pauta de gestalt \"Macero\""
 PRETHORYN_CHR_GestaltPatternSeeker: "Pauta de gestalt \"Buscador\""
 PRETHORYN_CHR_GestaltPatternButcher: "Pauta de gestalt \"Carnicero\""
 PRETHORYN_CHR_GestaltPatternCorrupter: "Pauta de gestalt \"Corruptor\""
 PRETHORYN_CHR_GestaltPatternScreamer: "Pauta de gestalt \"Gritón\""
 PRETHORYN_CHR_GestaltPatternStinger: "Pauta de gestalt \"Aguijón\""
 PRETHORYN_CHR_GestaltPatternThresher: "Pauta de gestalt \"Trillador\""
 PRETHORYN_CHR_GestaltPatternStrider: "Pauta de gestalt \"Guérrido\""
 PRETHORYN_CHR_GestaltPatternSinger: "Pauta de gestalt \"Cantante\""
 PRETHORYN_CHR_GestaltPatternSilencer: "Pauta de gestalt \"Silenciador\""
 PRETHORYN_CHR_GestaltPatternFeeder: "Pauta de gestalt \"Alimentador\""
 PRETHORYN_CHR_GestaltPatternStriker: "Pauta de gestalt \"Huelguista\""
 PRETHORYN_CHR_GestaltPatternSmiter: "Pauta de gestalt \"Castigador\""
 PRETHORYN_CHR_GestaltPatternWatcher: "Pauta de gestalt \"Vigilante\""
 PRETHORYN_CHR_GestaltPatternObserver: "Pauta de gestalt \"Observador\""
 PRETHORYN_CHR_GestaltPatternChaser: "Pauta de gestalt \"Perseguidor\""
 PRETHORYN_CHR_GestaltPatternVanquisher: "Pauta de gestalt \"Vencedor\""
 PRETHORYN_CHR_GestaltPatternCrusher: "Pauta de gestalt \"Triturador\""
 PRETHORYN_CHR_GestaltPatternEater: "Pauta de gestalt \"Devorador\""
 PRETHORYN_CHR_GestaltPatternInvader: "Pauta de gestalt \"Invasor\""
 PRETHORYN_CHR_GestaltPatternInterloper: "Pauta de gestalt \"Entrometido\""
 PRETHORYN_CHR_GestaltPatternIntruder: "Pauta de gestalt \"Intruso\""
 PRETHORYN_CHR_GestaltPatternTrespasser: "Pauta de gestalt \"Allanador\""
 PRETHORYN_CHR_GestaltPatternEncroacher: "Pauta de gestalt \"Importuno\""
 PRETHORYN_CHR_GestaltPatternRavager: "Pauta de gestalt \"Saqueador\""
 PRETHORYN_CHR_GestaltPatternGnawer: "Pauta de gestalt \"Roedor\""
 PRETHORYN_CHR_GestaltPatternRuiner: "Pauta de gestalt \"Ruinoso\""
 PRETHORYN_CHR_GestaltPatternWrecker: "Pauta de gestalt \"Desguazador\""
 PRETHORYN_CHR_GestaltPatternDespoiler: "Pauta de gestalt \"Expoliador\""
 PRETHORYN_CHR_GestaltPatternPillager: "Pauta de gestalt \"Pillador\""
 PRETHORYN_CHR_GestaltPatternTainter: "Pauta de gestalt \"Contaminador\""
 PRETHORYN_CHR_GestaltPatternDepriver: "Pauta de gestalt \"Censor\""
 PRETHORYN_CHR_GestaltPatternReaver: "Pauta de gestalt \"Raptor\""
 PRETHORYN_CHR_GestaltPatternBerserker: "Pauta de gestalt \"Berserker\""
 PRETHORYN_CHR_GestaltPatternPunisher: "Pauta de gestalt \"Castigador\""
 PRETHORYN_CHR_GestaltPatternScourer: "Pauta de gestalt \"Fregador\""
 PRETHORYN_CHR_GestaltPatternCleanser: "Pauta de gestalt \"Limpiador\""
 PRETHORYN_CHR_GestaltPatternShatterer: "Pauta de gestalt \"Destrozador\""
 PRETHORYN_CHR_GestaltPatternTormenter: "Pauta de gestalt \"Torturador\""
 PRETHORYN_CHR_GestaltPatternTerrorizer: "Pauta de gestalt \"Aterrorizador\""
 #Sequential name formats
 Prethoryn_STARBROOD: "$ORD$ nidada estelar"
 #Obsolete sequentials (for backwards compatibility)
 Prethoryn_xxSTARBROOD_ORD: "$O$ nidada estelar"
